org.jetlang.remote.acceptor

## Class LogoutEvent

- java.lang.Object
- - org.jetlang.remote.acceptor.LogoutEvent

    public class LogoutEvent
    extends Object

User: mrettig Date: 4/5/11 Time: 5:22 PM

### Constructor Summary

Constructors
Constructor and Description
`LogoutEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogoutEvent

    public LogoutEvent()